# vim: ft=make ts=4 sw=4 noet

NAME    = libiconv
VERSION = 1.18
GARTYPE = v2

DESCRIPTION = GNU character set conversion library
define BLURB
  GNU libiconv provides an iconv() implementation for systems that do not
  have one or whose implementation does not support a large enough set of
  character encodings.
endef

MASTER_SITES = http://ftp.gnu.org/gnu/libiconv/
DISTFILES   += $(DISTNAME).tar.gz

LICENSE = COPYING.LIB

PACKAGES                    += OZSWlibiconv
SPKG_DESC_OZSWlibiconv      = GNU character set conversion library
CATALOGNAME_OZSWlibiconv    = libiconv
PKGFILES_OZSWlibiconv       = .*

CONFIGURE_ARGS  = --prefix=$(prefix)
CONFIGURE_ARGS += --enable-shared
CONFIGURE_ARGS += --enable-static

include gar/category.mk
